.paginator{
	
}

.paginator ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	float: right;
	margin-top: 10px;
}

.paginator ul li{
	margin: 0;
	padding: 0;
	display: inline;
}

.paginator ul li a{
	text-decoration: none;
	padding: 3px;
	background: #CCC;
	font-weight: bold;
}

.paginator ul li a:hover{
	color: #FFF !important;
	background: #E7810B;
}

.paginator ul li.link-page-selected-li{
	margin-right: 1px;
    padding: 3px;
}

.paginator ul li span.link-page-selected-span{
	border: 1px solid #000000;
    color: #000000 !important;
    font-weight: bold;
    padding: 2px;
}